HED Installation
~~~~~~~~~~~~~~~~

(1)   Compile-time configuration

You may want to tune the compile-time configuration:

* config.h: system-specific configuration
* libhed/config.h: low-level tweaks if you want to enable experimantal
  features, or disable standard features to reduce code size.
* src/term/term.c: default colors (see the definition of colordefs[]).

In addition, you might want to customize the compilation flags and installation
parameters in the Makefile file. You can also pass your own in the appropriate
environment variables when invoking make.

(2)   $ make

This will invoke the build process itself. You may add V=1 after the
make command to make it show the full build tools invocations.

(3)   # make install

This will install the program to the system. If you did not customize the install
paths appropraitely in the configuration stage you probably need to have root
priviledges in order to do the system-wide installation.

(4)   man hed
